<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_height="match_parent"
    android:layout_width="wrap_content">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="30dp"
    tools:context=".fragments.ListeContactsFragment">

    <TextView
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="Add a friend by tag or search"
        android:textColor="@color/colorRedDark"
        android:textSize="30dp"
        android:textStyle="bold" />
    <TextView
        android:paddingTop="20dp"
        android:textColor="@color/black"
        android:id="@+id/addContactList"
        android:layout_marginStart="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:drawableRight="@drawable/ic_add_box_black_24dp"
        android:gravity="center"
        android:text="Add new contact by tag" />

    <TextView
        android:id="@+id/or"
        android:textColor="@color/black"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Or"
        android:layout_gravity="center"
        android:textSize="25dp" />

    <EditText
        android:id="@+id/contactssearchbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:layout_gravity="center"
        android:textColor="@color/black"
        android:layout_marginEnd="5dp"
        android:drawableStart="@android:drawable/ic_menu_search"
        android:ems="10"
        android:hint="@string/searchbar"
        android:inputType="textCapSentences"
        android:paddingBottom="20dp"
        android:singleLine="true" />

    <com.androiddev.project.ili.wishurgift.util.NonScrollListView
        android:id="@+id/myContactListFindBySearch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:listSelector="@drawable/list_selector"
        android:paddingLeft="8dp"
        android:paddingRight="8dp" />

    <View
        android:layout_width="200dp"
        android:layout_height="7dp"
        android:layout_gravity="center"
        android:layout_marginTop="100sp"
        android:background="#a40404" />
    <TextView
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="@string/contactslisttitletab"
        android:textColor="@color/colorRedDark"
        android:textSize="30dp"
        android:textStyle="bold" />



    <com.androiddev.project.ili.wishurgift.util.NonScrollListView
        android:id="@+id/myContactList"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:listSelector="@drawable/list_selector"
        android:paddingLeft="8dp"
        android:paddingRight="8dp" />





    <View
        android:layout_width="200dp"
        android:layout_height="7dp"
        android:layout_gravity="center"
        android:layout_marginTop="100sp"
        android:background="#a40404" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:text="@string/waiting"
        android:textSize="30dp" />


    <com.androiddev.project.ili.wishurgift.util.NonScrollListView
        android:id="@+id/requestedContactList"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:listSelector="@drawable/list_selector"
        android:paddingLeft="8dp"
        android:paddingRight="8dp" />


    <View
        android:layout_width="200dp"
        android:layout_height="7dp"
        android:layout_gravity="center"
        android:layout_marginTop="100sp"
        android:background="#a40404" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:text="@string/received"
        android:textSize="30dp" />

    <com.androiddev.project.ili.wishurgift.util.NonScrollListView
        android:id="@+id/pendingContactList"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:listSelector="@drawable/list_selector"
        android:paddingLeft="8dp"
        android:paddingRight="8dp" />
</LinearLayout>
</ScrollView>